# just check if all packages are installed correctly
Test-Command: ls -l /usr/share/java/eclipse-jem-util.jar /usr/share/java/eclipse-wst-common-core.jar /usr/share/java/eclipse-wst-common-emf.jar /usr/share/java/eclipse-wst-common-emfworkbench-integration.jar /usr/share/java/eclipse-wst-common-environment.jar /usr/share/java/eclipse-wst-common-frameworks.jar /usr/share/java/eclipse-wst-common-frameworks-ui.jar /usr/share/java/eclipse-wst-common-project-facet-core.jar /usr/share/java/eclipse-wst-common-ui.jar /usr/share/java/eclipse-wst-common-uriresolver.jar /usr/share/java/eclipse-wst-sse-core.jar /usr/share/java/eclipse-wst-sse-ui.jar /usr/share/java/eclipse-wst-validation.jar /usr/share/java/eclipse-wst-validation-ui.jar /usr/share/java/eclipse-wst-xml-core.jar /usr/share/java/eclipse-wst-xml-ui.jar /usr/share/java/eclipse-wst-xsd-core.jar
Depends: @
Restrictions: superficial
